---
references:
- id: ArundelHousing2022
  accessed:
    - year: 2023
      month: 12
      day: 1
  author:
    - family: Arundel
      given: Rowan
    - family: Li
      given: Ang
    - family: Baker
      given: Emma
    - family: Bentley
      given: Rebecca
  citation-key: ArundelHousing2022
  container-title: International Journal of Housing Policy
  DOI: 10.1080/19491247.2022.2106541
  ISSN: 1949-1247
  issue: '0'
  issued:
    - year: 2022
  page: 1-31
  publisher: Routledge
  title: 'Housing unaffordability and mental health: dynamics across age and tenure'
  type: article-journal
  volume: '0'

- id: AydinonatInvisible2008
  author:
    - family: Aydinonat
      given: N. Emrah
  citation-key: AydinonatInvisible2008
  ISBN: 978-1-134-11428-3
  issued:
    - year: 2008
      month: 2
      day: 14
  language: en
  number-of-pages: '271'
  publisher: Routledge
  title: >-
    The Invisible Hand in Economics: How Economists Explain Unintended Social
    Consequences
  type: book

- id: BayerSpeculative2021
  accessed:
    - year: 2021
      month: 2
      day: 2
  author:
    - family: Bayer
      given: Patrick
    - family: Mangum
      given: Kyle
    - family: Roberts
      given: James W.
  citation-key: BayerSpeculative2021
  container-title: American Economic Review
  DOI: 10.1257/aer.20171611
  ISSN: 0002-8282
  issue: '2'
  issued:
    - year: 2021
      month: 2
  language: en
  page: 609-651
  title: 'Speculative Fever: Investor Contagion in the Housing Bubble'
  type: article-journal
  volume: '111'

- id: CharpentierInsurance2021
  accessed:
    - year: 2021
      month: 5
      day: 12
  author:
    - family: Charpentier
      given: Arthur
    - family: Barry
      given: Laurence
    - family: James
      given: Molly R.
  citation-key: CharpentierInsurance2021
  container-title: The Geneva Papers on Risk and Insurance - Issues and Practice
  container-title-short: Geneva Pap Risk Insur Issues Pract
  DOI: 10.1057/s41288-021-00233-7
  ISSN: 1468-0440
  issued:
    - year: 2021
      month: 5
      day: 11
  language: en
  title: >-
    Insurance against natural catastrophes: balancing actuarial fairness and
    social solidarity
  type: article-journal

- id: ClairAre2023
  accessed:
    - year: 2023
      month: 12
      day: 1
  author:
    - family: Clair
      given: Amy
    - family: Baker
      given: Emma
    - family: Kumari
      given: Meena
  citation-key: ClairAre2023
  container-title: J Epidemiol Community Health
  container-title-short: J Epidemiol Community Health
  DOI: 10.1136/jech-2023-220523
  ISSN: 0143-005X, 1470-2738
  issued:
    - year: 2023
      month: 8
      day: 17
  language: en
  PMID: '37816534'
  publisher: BMJ Publishing Group Ltd
  section: Original research
  title: Are housing circumstances associated with faster epigenetic ageing?
  type: article-journal

- id: ColganAsset2020
  accessed:
    - year: 2020
      month: 9
      day: 10
  author:
    - family: Colgan
      given: Jeff
    - family: Green
      given: Jessica F.
    - family: Hale
      given: Thomas
  citation-key: ColganAsset2020
  event-place: Rochester, NY
  genre: SSRN Scholarly Paper
  issued:
    - year: 2020
      month: 6
      day: 24
  language: en
  number: ID 3634572
  publisher: Social Science Research Network
  publisher-place: Rochester, NY
  title: Asset Revaluation and the Existential Politics of Climate Change
  type: report
  URL: https://papers.ssrn.com/abstract=3634572

- id: GrantDysplacement2023
  accessed:
    - year: 2023
      month: 9
      day: 18
  author:
    - family: Grant
      given: Annetta
    - family: Handelman
      given: Jay M
  citation-key: GrantDysplacement2023
  container-title: Journal of Consumer Research
  container-title-short: Journal of Consumer Research
  DOI: 10.1093/jcr/ucac023
  ISSN: 0093-5301
  issue: '5'
  issued:
    - year: 2023
      month: 2
      day: 1
  page: 882-903
  title: Dysplacement and the Professionalization of the Home
  type: article-journal
  volume: '49'

- id: GurranHousing2015
  accessed:
    - year: 2021
      month: 5
      day: 26
  archive_location: Australia
  author:
    - family: Gurran
      given: Nicole
    - family: Phibbs
      given: Peter
    - family: Yates
      given: Judith
    - family: Gilbert
      given: Catherine
    - family: Whitehead
      given: Christine
    - family: Norris
      given: Michelle
    - family: McClure
      given: Kirk
    - family: Berry
      given: Mike
    - family: Maginn
      given: Paul
    - family: Goodman
      given: Robin
    - family: Rowley
      given: Steven
  citation-key: GurranHousing2015
  container-title: AHURI Final Report
  ISBN: '9781925334104'
  ISSN: 1834-7223
  issue: '255'
  issued:
    - year: 2015
      month: 12
      day: 8
  language: en
  publisher: Australian Housing and Urban Research Institute Limited
  title: >-
    Housing markets, economic productivity, and risk: international evidence and
    policy implications for Australia - Volume 2: Supplementary papers
  type: article-journal
  URL: https://www.ahuri.edu.au/research/final-reports/255

- id: HudsonRisk2014
  accessed:
    - year: 2015
      month: 10
      day: 4
  author:
    - family: Hudson
      given: Paul
    - family: Botzen
      given: WJ Wouter
    - family: Czajkowski
      given: Jeffrey
    - family: Kreibich
      given: Heidi
  citation-key: HudsonRisk2014
  issued:
    - year: 2014
  title: >-
    Risk Selection and Moral Hazard in Natural Disaster Insurance Markets:
    Empirical evidence from Germany and the United States
  type: article-journal

- id: JacobsDark2005
  author:
    - family: Jacobs
      given: Jane
  citation-key: JacobsDark2005
  edition: Illustrated edition
  event-place: New York
  ISBN: 978-1-4000-7670-3
  issued:
    - year: 2005
      month: 5
      day: 17
  language: English
  number-of-pages: '256'
  publisher: Vintage
  publisher-place: New York
  title: Dark Age Ahead
  type: book

- id: JacobsDeath1992
  author:
    - family: Jacobs
      given: Jane
  citation-key: JacobsDeath1992
  edition: Reissue edition
  event-place: New York
  ISBN: 978-0-679-74195-4
  issued:
    - year: 1992
      month: 12
      day: 1
  language: English
  number-of-pages: '458'
  publisher: Vintage
  publisher-place: New York
  title: The Death and Life of Great American Cities
  type: book

- id: LeishmanRelationships2021
  accessed:
    - year: 2021
      month: 9
      day: 23
  archive_location: Australia
  author:
    - family: Leishman
      given: Chris
    - family: Bond-Smith
      given: Steven
    - family: Liang
      given: Weidong
    - family: Long
      given: Jinqiao
    - family: Maclennan
      given: Duncan
    - family: Rowley
      given: Steven
  citation-key: LeishmanRelationships2021
  container-title: AHURI Final Report
  ISBN: '9781922498243'
  ISSN: 1834-7223
  issue: '357'
  issued:
    - year: 2021
      month: 6
      day: 24
  language: en
  publisher: Australian Housing and Urban Research Institute Limited
  title: >-
    Relationships between metropolitan, satellite and regional city size,
    spatial context and economic productivity
  type: article-journal
  URL: https://www.ahuri.edu.au/research/final-reports/357

- id: LiUnderstanding2022
  accessed:
    - year: 2023
      month: 12
      day: 1
  author:
    - family: Li
      given: Ang
    - family: Baker
      given: Emma
    - family: Bentley
      given: Rebecca
  citation-key: LiUnderstanding2022
  container-title: Social Science & Medicine
  container-title-short: Social Science & Medicine
  DOI: 10.1016/j.socscimed.2022.114778
  ISSN: 0277-9536
  issued:
    - year: 2022
      month: 3
      day: 1
  page: '114778'
  title: >-
    Understanding the mental health effects of instability in the private rental
    sector: A longitudinal analysis of a national cohort
  type: article-journal
  volume: '296'

- id: MaclennanHousing2021
  author:
    - family: Maclennan
      given: Duncan
    - family: Long
      given: Jinqiao
    - family: Pawson
      given: Hal
    - family: Randolph
      given: Bill
    - family: Aminpour
      given: Fatemeh
    - family: Leishman
      given: Chris
  citation-key: MaclennanHousing2021
  issued:
    - year: 2021
  language: en
  page: '44'
  title: 'Housing: taming the elephant in the economy'
  type: article-journal

- id: MaclennanHousing2021a
  author:
    - family: Maclennan
      given: Duncan
    - family: Long
      given: Jinqiao
    - family: Leishman
      given: Chris
  citation-key: MaclennanHousing2021a
  issued:
    - year: 2021
  language: en
  title: 'Housing and productivity: all or nothing at all?'
  type: article-journal

- id: MielkeGreen2018
  accessed:
    - year: 2020
      month: 10
      day: 26
  author:
    - family: Mielke
      given: Jahel
    - family: Steudle
      given: Gesine A.
  citation-key: MielkeGreen2018
  container-title: Ecological Economics
  container-title-short: Ecological Economics
  DOI: 10.1016/j.ecolecon.2018.03.018
  ISSN: 0921-8009
  issued:
    - year: 2018
      month: 8
      day: 1
  language: en
  page: 88-95
  title: 'Green Investment and Coordination Failure: An Investors'' Perspective'
  type: article-journal
  volume: '150'

- id: MurrayGame2017
  author:
    - family: Murray
      given: Cameron
    - family: Frijters
      given: Paul
  citation-key: MurrayGame2017
  ISBN: 978-0-648-06110-6
  issued:
    - year: 2017
      month: 4
      day: 5
  language: English
  number-of-pages: '210'
  publisher: Publicious Pty Ltd
  title: 'Game Of Mates: How favours bleed the nation'
  type: book

- id: RundleHow2017
  accessed:
    - year: 2021
      month: 5
      day: 25
  author:
    - family: Rundle
      given: Guy
  citation-key: RundleHow2017
  container-title: Crikey
  issued:
    - year: 2017
      month: 3
      day: 21
  language: en-US
  title: How to fix the housing affordability crisis
  type: article-magazine
  URL: >-
    https://www.crikey.com.au/2017/03/21/rundle-how-to-fix-the-housing-affordability-crisis/

- id: SheppardAttitudes2017
  author:
    - family: Sheppard
      given: Dr Jill
    - family: Gray
      given: Professor Matthew
  citation-key: SheppardAttitudes2017
  issued:
    - year: 2017
  language: en
  page: '34'
  title: 'Attitudes to Housing Affordability: Pressures, Problems and Solutions'
  type: article-journal
  URL: >-
    https://web.archive.org/web/20170828200615/http://politicsir.cass.anu.edu.au/sites/politicsir.anu.edu.au/files/ANUpoll-24-Housing-2017.pdf

- id: YglesiasRent2012
  author:
    - family: Yglesias
      given: Matthew
  citation-key: YglesiasRent2012
  issued:
    - year: 2012
      month: 3
      day: 6
  language: English
  number-of-pages: '68'
  publisher: Simon & Schuster
  title: >-
    The Rent Is Too Damn High: What To Do About It, And Why It Matters More Than
    You Think
  type: book
...
